{
  orderId = "0000395013";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI_DLT17";
    productDatasetId = "n/a";
    productGenTime = "2000 03 23 09:32:39.000";
    outputMediaType = "DSK";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././0000395013_";
    startTime = "1999 07 14 20:16:33.479";
    endTime = "1999 07 14 20:16:59.922";
    centreTime = "1999 07 14 20:16:42.288";
    centreLocation = 
    {
      latitude = 6.284369601726887e+01;
      longitude = -1.366817710790390e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 6.387432170552102e+01;
        longitude = -1.379735646638857e+02;
      }
      upperRight = 
      {
        latitude = 6.332202952636903e+01;
        longitude = -1.342952798747546e+02;
      }
      lowerRight = 
      {
        latitude = 6.180160835157393e+01;
        longitude = -1.354782437238012e+02;
      }
      lowerLeft = 
      {
        latitude = 6.232647837416349e+01;
        longitude = -1.389884327202889e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 61;
    row = 16;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6420L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.926000000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 8;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 9.181482000091648e-03;
      sunAzimuth = 1.618048400876078e+02;
      sunElevation = 4.817076074252770e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
